## omlib-chemical-1.1.0 1.1.0-18

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "Chemical 1.1.0" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"

## omlib-chemical-1.1.0 1.1.0-2-gd3105c1

=== debian/changelog ===
omlib-chemical-1.1.0 (1.1.0-2-gd3105c1-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Mon, 14 Sep 2015 19:03:27 +0200

=== debian/control ===
Source: omlib-chemical-1.1.0
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-chemical-1.1.0
Architecture: all
Depends: omlib-modelica-3.2.1,${misc:Depends}
Recommends: omc
Description: Chemical 1.1.0 is a Modelica library
 Chemical 1.1.0 is a Modelica library
